# Uses of Package
org.eclipse.equinox.p2.engine.spi

Packages that use org.eclipse.equinox.p2.engine.spi
Package
Description
org.eclipse.equinox.p2.engine.spi
Provides support for registering new provisioning actions and touchpoints.

Classes in org.eclipse.equinox.p2.engine.spi used by org.eclipse.equinox.p2.engine.spi
Class
Description
Memento
Touchpoint
A touchpoint is responsible for executing the required provisioning steps for each phase corresponding to a particular targeted system (eclipse, native).
Value
An object that encapsulates the result of performing a provisioning action.